package client_services

import "cpone/db"

type ServicesTransaksiSampleStation struct {
	TransaksiSampleStationStore db.AppStore
}

func NewServicesTransaksiSampleStation(uStore db.AppStore) *ServicesTransaksiSampleStation {

	return &ServicesTransaksiSampleStation{

		TransaksiSampleStationStore: uStore,
	}
}
